<?php

/**
 * The template for displaying 404 pages (Not Found).
 *
 * @package Siempel
 * @since Siempel 0.1
 */
get_header(); ?>
	<div id="primary">
		<div id="content" role="main">
			<article id="post-0" class="post error404 not-found">
				<header class="entry-header">
					<h1 class="entry-title"><?php _e( 'Oops! That page can&apos;t be found.', 'siempel' ); ?></h1>
				</header><!-- .entry-header -->
				<div class="entry-content">
					<a href="<?php echo esc_url( home_url( '/' ) ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home"><img alt="Not Found" src="<?php echo get_template_directory_uri(); ?>/img/404.png" /></a>
				</div><!-- .entry-content -->
			</article><!-- #post-0 .post .error404 .not-found -->
		</div><!-- #content .site-content -->
	</div><!-- #primary .content-area -->
<?php get_footer(); ?>