<?php
/**
 * The template part for displaying a message that posts cannot be found.
 *
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package Siempel
 * @since Siempel 0.1
 */
?>
<article id="post-0" class="post no-results not-found hentry">
	<header class="entry-header">
		<div id="breadcrumbs"><div xmlns:v="http://rdf.data-vocabulary.org/#"><span typeof="v:Breadcrumb"><a rel="v:url" property="v:title" href="<?php echo home_url(); ?>">Home</a></span> // <span typeof="v:Breadcrumb"><a rel="v:url" property="v:title" href="<?php echo home_url(); ?>/?s=<?php echo get_search_query(); ?>" >Search Result for "<?php echo get_search_query(); ?>"</a></div></div>
		<h1 class="entry-title">Nothing Found</h1>
	</header><!-- .entry-header -->
	<div class="entry-content">
		<?php if ( is_home() && current_user_can( 'publish_posts' ) ) : ?>
			<p><?php printf( 'Ready to publish your first post? <a href="%1$s">Get started here</a>.', esc_url( admin_url( 'post-new.php' ) ) ); ?></p>
		<?php elseif ( is_search() ) : ?>
			<p>Sorry, but nothing matched your search terms. Please try again with some different keywords.</p>
			<?php get_search_form(); ?>
		<?php else : ?>
			<p>It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help.</p>
			<?php get_search_form(); ?>
		<?php endif; ?>
	</div><!-- .entry-content -->
</article><!-- #post-0 .post .no-results .not-found -->