<?php
/**
 * The template for displaying Search Results pages.
 *
 * @package Siempel
 * @since Siempel 0.1
 */
get_header(); ?>
		<section id="primary" class="c12">
			<div id="content" role="main">
			<?php if ( have_posts() ) : ?>
				<header class="page-header">
					<div id="breadcrumbs"><div xmlns:v="http://rdf.data-vocabulary.org/#"><span typeof="v:Breadcrumb"><a rel="v:url" property="v:title" href="<?php echo home_url(); ?>">Home</a></span> // <span typeof="v:Breadcrumb"><a rel="v:url" property="v:title" href="<?php echo home_url(); ?>/?s=<?php echo get_search_query(); ?>" >Search Result for "<?php echo get_search_query(); ?>"</a></div></div>
					<h1 class="page-title"><?php printf( 'Search Results for: "%s"', '<span>' . get_search_query() . '</span>' ); ?></h1>
				</header><!-- .page-header -->
				<?php /* Start the Loop */ ?>
				<?php while ( have_posts() ) : the_post(); ?>
					<?php get_template_part( 'content', 'search' ); ?>
				<?php endwhile; ?>
	    			<?php siempel_content_nav( 'nav-below' ); ?>
			    <?php else : ?>
		    		<?php get_template_part( 'no-results', 'search' ); ?>
    			<?php endif; ?>
			</div><!-- #content .site-content -->
		</section><!-- #primary .content-area -->
<?php get_footer(); ?>